/*     989905 : 타이틀 텍스트      */
.title__989905__ {font-size:0}
.title__989905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all
}
.title__989905__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__989905__.style_top p {padding-top:10px}
.title__989905__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__989905__.style_right p {padding-right:14px}
.title__989905__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__989905__.style_bottom p {padding-bottom:12px}
.title__989905__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__989905__.style_left p {padding-left:14px}
.title__989905__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__989905__.style_circle1 p {padding-left:18px}
.title__989905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__989905__.style_circle2 p {padding-left:18px}
.title__989905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__989905__ p {font-size:16px}
	.title__989905__.style_top p:before {width:24px}
	.title__989905__.style_right p:before {height:24px}
	.title__989905__.style_bottom p:before {width:24px}
	.title__989905__.style_left p:before {height:24px}
}

/*     989885 : 타이틀 텍스트      */

.title__989885__ {font-size:0}
.title__989885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__989885__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__989885__.style_top p {padding-top:10px}
.title__989885__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__989885__.style_right p {padding-right:14px}
.title__989885__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__989885__.style_bottom p {padding-bottom:12px}
.title__989885__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__989885__.style_left p {padding-left:14px}
.title__989885__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__989885__.style_circle1 p {padding-left:18px}
.title__989885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__989885__.style_circle2 p {padding-left:18px}
.title__989885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__989885__ p {font-size:20px}
	.title__989885__.style_top p:before {width:20px}
	.title__989885__.style_right p:before {height:20px}
	.title__989885__.style_bottom p:before {width:20px}
	.title__989885__.style_left p:before {height:20px}
}

/*     989895 : 장문 텍스트      */
.textarea__989895__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__989895__ p {font-size:16px}
}

